﻿@model TrainViewModel

<section class="content-header">
    <h1>
        Train Taxonomy
    </h1>
    <ol class="breadcrumb">
        <li><a href="#"><i class="fa fa-dashboard"></i> Level</a></li>
        <li class="active">Here</li>
    </ol>
</section>
<section class="content">
    <div class="row">
        <!-- left column -->
        <div class="col-md-6">
            <!-- general form elements -->
            <div class="box box-primary">
                <div class="box-header with-border">
                    <h3 class="box-title">Train Taxonomy</h3>
                </div>
                <!-- /.box-header -->
                <!-- form start -->
                <form role="form" asp-controller="Taxonomy" asp-action="Train" method="post" enctype="multipart/form-data">
                    <div class="box-body">

                       
                        <input type="hidden" asp-for="RootId" value="@Model.RootId" />
                        


                        <div class="form-group">
                            <label asp-for="ProcessName"></label>
                            <input asp-for="ProcessName" class="form-control" value="@Model.ProcessName" />
                            <input asp-for="Threshold" class="form-control" value="@Model.Threshold" />
                        </div>

                        

                        

                    </div>
                    <!-- /.box-body -->

                    <div class="box-footer">
                        <button type="submit" class="btn btn-primary">Submit</button>
                    </div>
                </form>
            </div>
            <!-- /.card -->
        </div>
    </div>
    <!-- /.row -->
</section>
